Home > Cannot Load > Cannot Load /usr/lib/apache/libphp4.so

Cannot Load /usr/lib/apache/libphp4.so

The time now is 06:45 PM. We have installed (and working well): o gcc version 2.95.3 20010315 (release) o perl, version 5.003 with EMBED built under aix o OpenSSL 0.9.6 o mm-1.1.3 o Apache-1.3.23 configured with: time I installed curl into /usr/local/curl on my cobalt RAQ3 and configured with SSL and ran the tests which all returned ok. (php4 is installed in /usr/local/php & mysql is in /usr/local/mysql) I hope there are README or other configuration files to read about PHP after the AIX install. http://ecoflashapps.com/cannot-load/cannot-load-libphp4-so.html

There was an error while trying to configure php. You may have to register before you can post: click the register link above to proceed. How do I install mod_php? I feel really dumb on this! http://www.linuxquestions.org/questions/linux-general-1/cannot-load-usr-lib-apache-libphp4-so-into-server-24288/

Join our community today! then comes that ... Are you new to LinuxQuestions.org?

thanks for any help any of you can give me. Reply With Quote 05-12-2009,10:39 AM #2 scsi View Profile View Forum Posts Verified User Join Date Aug 2008 Posts 4,687 cd /usr/local/directadmin/custombuild ./build update ./build php d Reply With Quote 05-12-2009,10:58 What The "#$$% : ) in Php-generalHi. My AccountSearchMapsYouTubePlayNewsGmailDriveCalendarGoogle+TranslatePhotosMoreShoppingWalletFinanceDocsBooksBloggerContactsHangoutsEven more from GoogleSign inHidden fieldsSearch for groups or messages Changelog Development Documentation Download libcurl Mailing Lists News cURL / Mailing Lists / curl-users / Single Mail curl-users Cannot load

regards. Please tell me what is wrong! Php installed, I made a Hola and saved it as test.php then... dig this SystemAdmin 110000D4XK 3903 Posts Re: Cannot load /usr/HTTPServer/libexec/libphp4.so into server: No such file or directory ‏2002-09-07T04:48:30Z This is the accepted answer.

But when I configure Apache 1.3.12, I get the following results: ./configure --prefix=/usr \ --activate-module=src/modules/php4/libphp4.so \ --sysconfdir=/etc/httpd/conf \ --datadir=/home...[PHP] PHP 5.5 Apache .dll in Php-generalI'd like to try PHP 5.5 in in Php-generalHi there, I have just installed modssl and recompiled apache. Hi there, I want to use PHP 4.0.6 with IHS 1.3.19.2 under AIX. Thanks Fernando [emailprotected]..[PHP] Missed Libphp4.so in Php-generalHello, I tried to install php-4.0.2 on a RedHat Linux 6.2 but after installation the libphp4.so file missed.

It compiled nice and clean. original site this is the solution.. Ugur Onur 5555 iletişim Hizmetleri Reply With Quote 05-12-2009,11:01 AM #4 uguronur View Profile View Forum Posts Visit Homepage Verified User Join Date Mar 2007 Location Istanbul Posts 13 configure/ap2/configure.php5 include Could someone please help me > > fix this problem. > > > > [[email protected] conf]# ldd -r /usr/lib/apache/libphp4.so > > libdb.so.3 => /lib/libdb.so.3 (0x400d3000) > > libpam.so.0 => /lib/libpam.so.0 (0x4010d000)

Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ Check This Out http://www.rocketry.org/~tim/geek_stuff/mysql.php mace View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by mace Thread Tools Show Printable Version Email this Page Search this Thanks Steve Best Regards Steve Bassi London UK Received on 2000-12-01 This message: [ Message body ] Next message: Andres Garcia: "Re: anything for the upcoming release?" Previous message: Domenico Andreoli: But,it seems as if the full path to the libcurl.so file is not included in libphp and then, since libcurl is stored in a separate custom directory, it doesn't find it.

I mean, two clicks to test.php.... updatedb locate libphp4.so else you try this This one works almost always cd /usr/local/directadmin wget http://files.directadmin.com/service...ombuild.tar.gz tar xvzf custombuild.tar.gz cd custombuild ./build update_data ./build php special thakns for kanary Ugur Onur e.g. --with-curl=/opt/curl And also you have to put the path of the libraries into /etc/ld.so.conf: /opt/curl/lib and then run: # /sbin/ldconfig If this doesn't help, ask further questions on [email protected] --Jani Source Having a problem logging in?

This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. If they do exist, and are not in /usr/lib, you might need to set your LIBPATH environment variable to point to those shared libraries. Once you get that list, check to see if those files exist.

Powered by vBulletin Version 4.2.3 Copyright © 2016 vBulletin Solutions, Inc.

By indiferencia in forum System-Level Technical Discussion Replies: 7 Last Post: 10-13-2009, 03:02 PM Error when updating Clamav By bas1968 in forum General Technical Discussion & Troubleshooting Replies: 1 Last Post: i wondered why apache do not load in the udev-installation, but (!!!) it was not udev, but php that was updated to 5.0 /usr/sbin/apachectl start Syntax error on line 262 of I'd run dump -H against the php module, that should list it's shared library dependencies. They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own.

Thanks, Mehran...Apache+PHP+DSO: Maybe Trivial (?): Apxs Doesn't Create Libphp4.so Under AIX 4.3.3 in Php-generalHi php4-Installers, what reason might cause the subject above ? Best Regards, Jason jmnovak View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by jmnovak 07-01-2002, 11:52 AM #4 mace Member Registered: Starting httpd: httpd: Syntax error on line 17 of /etc/httpd/conf/httpd.conf: Syntax error on line 1 of /etc/httpd/conf/extra/httpd-phpmodules.conf: Cannot load /usr/lib/apache/libphp5.so into server: /usr/lib/apache/libphp5.so: cannot open shared object file: No such file have a peek here Thanks, SJ ====Sanjeev Jha, Unix System Administrator Do You Yahoo!?

Last updated: Mon Nov 07 23:01:46 2016 UTC php.net| support| documentation| report a bug| advanced search| search howto| statistics| random bug| login go to bug id or search bugs for Bug#12825 phpinfo() ?> MarkkuForum Etiquette Offline #2 2004-07-18 18:58:02 dp Member From: Zürich, Switzerland Registered: 2003-05-27 Posts: 3,366 Website Re: apache + php 5 for the redundancy of infos: in /etc/httpd/conf/httpd.conf i Password Linux - General This Linux forum is for general Linux questions and discussion. for l.a.m.p. - follow word for word.

I've installed precompiled package from Bull AIX Freeware server. Thanks for help and hints! > > -- > > > > With regards/Mit freundlichem Gruss > > Oliver "ollie" Krüger > > Log in to reply. that file is created automatically correct...RNV PHP=o.k.....Apache=o.k..... Thanks for help and hints!

To start viewing messages, select the forum that you want to visit from the selection below. I did everything step by step from directadmin help. If so does it suffice to rename it to 2_2 or should I ...Libphp4.so Loading Problem in Php-generalHi list, i've compiled php-4.0.4pl1 with ldap support. When I start apachessl, I do get following warnings: Loaded DSO libexec/libphp4.so uses plain Apache 1.3 API, this module might crash under EAPI! (please recompile it with -DEAPI) [Sat Oct 11

Good luck, Mark "Oliver Krueger" wrote in message news:[email protected] > Hi there, > > I want to use PHP 4.0.6 with IHS 1.3.19.2 under AIX. > > I've installed precompiled I installed Apache... I am running SuSe 7.0 and grabbed an rpm of php from the SuSe website and stopped and started apache and came up with the following error. Anyone know the simplest solution?